<?xml version="1.0" encoding="utf-8"?>

<configuration>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2" />
    </startup>
    <connectionStrings>
        <add name="Colorware" connectionString="[web.config]" providerName="System.Data.SqlClient" />
        <!--<add name="Colorware Backup"
             connectionString="Data Source=(local)\Colorware;Initial Catalog=Colorware;Integrated Security=SSPI;"
             providerName="System.Data.SqlClient" />-->
    </connectionStrings>
    <appSettings>
        <add key="backupFolder" value="C:\temp\colorware\sqlbackups\" />
        <add key="numBackupFilesToKeep" value="1" />
        <add key="measurecolorFolder" value="c:\Program Files (x86)\MeasureColor 4"/>
        <add key="mollyGuardKeyword" value="restore"/>
        <add key="ClientSettingsProvider.ServiceUri" value="" />
    </appSettings>
    <system.web>
        <membership defaultProvider="ClientAuthenticationMembershipProvider">
            <providers>
                <add name="ClientAuthenticationMembershipProvider"
                     type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35"
                     serviceUri="" />
            </providers>
        </membership>
        <roleManager defaultProvider="ClientRoleProvider" enabled="true">
            <providers>
                <add name="ClientRoleProvider"
                     type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35"
                     serviceUri="" cacheTimeout="86400" />
            </providers>
        </roleManager>
    </system.web>
</configuration>